### Method

# Snapd Channel get_risk

since: 1.31

#### Declaration [src]

    const gchar*
    snapd_channel_get_risk (
      SnapdChannel* channel
    )

#### Description [src]

Get the risk this channel is on, one of `stable`, `candidate`, `beta` or `edge`.

Available since: 1.31

#### Return value

Type: `const gchar*`

A risk name.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.